body, header, nav, main, footer, h1, div, img{
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background-color: #000000
}

img{
	max-width: 100%;
	display: block;
}

header {
	width: 25%;
	float: left;
}

nav {
	width: 70%;
	float: right;
	margin: 5em 3em 0 0;
}

nav ul {
	list-style-type: none;
	margin: 0;
	text-align: center;
}

nav li {
	display: inline-block;
	font-size: 1.75em;
}

nav li a {
	display: block;
	color: #F9F9F9;
	text-align: center;
	padding: 0.5em 1em;
	text-decoration: none;
}

main {
	clear: left;
	background-color:#FFFFFF;
	padding: 2%;
	font-size: 1.25em;
}

#weights, #cardio, #training {
	width: 29%;
	float: left;
	margin; 0 2%;
}

#exercies {
	clear: left;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #000000;
	padding: 1% 2%;
}

.map {
	border: 8px solid #000;
}
footer p {
	font-size: 0.05em;
	text-align: center;
	color: #FFFFFF;
	padding: 0 1em;
}

footer p a {
	color: #FFFFFF;
	text-decoration: none;
}